User-Simple

Prerequisites

User-Simple declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBI0DBI-1.631122.86
Date::Calc0Date-Calc-6.3125.71
Digest::MD50Digest-MD5-2.53131.43

User-Simple declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
DBD::SQLite0DBD-SQLite-1.42128.57
Module::Build0Module-Build-0.4210134.29
Test::Pod0Test-Pod-1.48128.57

User-Simple declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.38Module-Build-0.4210134.285714285714